/// class PD.Manage.Modules.SelectionListCommands

PD.Manage.Modules.SelectionListCommands =
PD.Commands.CommandGroup.extend({

    //===================================
    // PUBLIC METHODS
    //===================================

    registerCommands: function (e) {

        e.commands.add(new PD.Manage.Modules.SelectionListCreateDialogCommand());
        e.commands.add(new PD.Manage.Modules.SelectionListEditDialogCommand());
        e.commands.add(new PD.Manage.Modules.SelectionListDeleteCommand());
        e.commands.add(new PD.Manage.Modules.SelectionListItemCreateDialogCommand());
        e.commands.add(new PD.Manage.Modules.SelectionListItemDeleteCommand());
        e.commands.add(new PD.Manage.Modules.SelectionListItemEditDialogCommand());

    }

});